<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.generator.dao.ImagesDao">

    <!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="io.renren.modules.generator.entity.ImagesEntity" id="imagesMap">
        <result property="imageName" column="image_name"/>
        <result property="imageAlias" column="image_alias"/>
        <result property="imageId" column="image_id"/>
        <result property="imageTag" column="image_tag"/>
        <result property="creatorName" column="creator_name"/>
        <result property="createTime" column="create_time"/>
        <result property="imageType" column="image_type"/>
        <result property="imageSize" column="image_size"/>
        <result property="buildEnvironment" column="build_environment"/>
        <result property="imageDescription" column="image_description"/>
    </resultMap>


</mapper>